#footer .inner-container a.logo
{	
	display: block;
	position: absolute;
	bottom: 27px;
	right: 30px;
	width: 173px;
	height: 56px;
}

#footer .inner-container ul.footer-menu
{
	position: absolute;
	bottom: 18px;
}

#footer .inner-container ul.first
{
	left: 43px;
}

#footer .inner-container ul.second
{
	left: 281px;
}

#footer .inner-container ul.third
{
	left: 433px;
}

#footer .inner-container ul.footer-menu li
{
	background-image: url(../img/footer-list-style.gif);
}

#footer .inner-container ul.footer-menu li a
{
	color: #fff;
}

#footer .inner-container ul.footer-menu li a:hover
{
	color: #f7911f;
}